body
{
    background-image: url('body.png');
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    max-height: 600px;
    width: 100%;
    /*max-width: 1024px;*/
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.body
{
    background-image: url('back.png');
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    height: 600px;
    width: 512px;
    display: block;
    padding-top: 0px;
    padding-left: 0px;
}

form
{
    vertical-align: middle;
    margin-left: 0px;
    margin-top: 0px;
}

.shadow
{
    height: 100px;
    width: 100px;
    margin: 0px;
    padding: 2px;
    border-radius: 10px 10px;
    background-image: url('border.png');
    float: left;
}

.button
{
    font-size: 35px;
    color: #e0dd6e;
    height: 100px;
    width: 100px;
    margin: 0px;
    padding: 0px;
    border: 0px solid;
    border-radius: 10px 10px;
    background-image: url('body.png');
    float: left;
    outline: 0px;
}

    .button:focus
    {
        outline: 0px;
    }

#to
{
    margin-top: -120px;
    text-align: center;
    width: 640px;
    height: 240px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -450px;
    color: #e0dd6e;
    visibility: hidden;
}

.to
{
    margin-top: -10px;
    font-size: 100px;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    cursor: pointer;
}

#totop
{
    position: absolute;
    margin-top: -10px;
}

#toleft
{
    position: absolute;
    margin-top: 150px;
}

#todown
{
    position: absolute;
    margin-left: 538px;
    margin-top: -10px;
}

#toright
{
    position: absolute;
    margin-left: 538px;
    margin-top: 150px;
}

.txt
{
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    height: 20px;
    width: 62px;
    border: 0px solid transparent;
    background-color: transparent;
    color: #fff;
    font-family: Aharoni;
    margin: 0px;
}

.t
{
    height: 68px;
    width: 2px;
    margin: 2px;
    margin-top: -4px;
    margin-bottom: -4px;
    background-image: url('border.png');
    float: left;
}

.b
{
    height: 2px;
    width: 202px;
    margin-top: -4px;
    margin-bottom: -4px;
    margin-left: -2px;
    background-image: url('border.png');
    float: left;
}

p
{
    font-size: 35px;
    color: #e0dd6e;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
}

.p1
{
    margin-top: 20px;
    margin-left: 140px;
    transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(-5deg);
}

.p2
{
    margin-top: -64px;
    margin-left: 210px;
    transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(0deg);
}

.p3
{
    margin-top: -62px;
    margin-left: 280px;
    transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(5deg);
}

.p4
{
    margin-top: 76px;
    margin-left: 110px;
    transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(5deg);
}

.p5
{
    margin-top: -84px;
    margin-left: 220px;
    font-size: 45px;
    transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(0deg);
}

.p6
{
    margin-top: -90px;
    margin-left: 290px;
    transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    -webkit-transform: rotate(-5deg);
}

#hello
{
    height: 520px;
    width: 420px;
    background-color: transparent;
    background-image: url('inicio.png');
    margin: auto;
    position: absolute;
}

#CAM0
{
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url('body.png');
    color: #e0dd6e;
    position: absolute;
    border-radius: 10px 10px;
    border: 0px;
    margin-left: 53px;
    margin-top: 25px;
    height: 160px;
    width: 400px;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    padding-top: 120px;
    text-align: center;
    font-size: 40px;
    cursor: pointer;
}

.CAM1
{
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    background-image: url('default.png');
    background-color: white;
    background-size: 40px 40px;
    border-radius: 10px 10px;
    border-radius: 10px 10px;
    border-image: url('border.png');
    border: 0px;
    /*margin-left: 130px;
    margin-top: 60px;*/
    height: 280px;
    width: 400px;
}

#CAM2
{
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    border-radius: 10px 10px;
    border: 0px;
    position: absolute;
    background-color: transparent;
    background-image: url('blocks11.png');
    margin-left: 53px;
    margin-top: 25px;
    height: 280px;
    width: 400px;
    position: absolute;
}

#CAM4
{
    width: 40px;
    height: 40px;
    position: absolute;
    background-color: transparent;
    background-image: url('rei.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    margin-left: 53px;
    margin-top: 25px;
}

.CAM4
{
    width: 40px;
    height: 40px;
    position: absolute;
    background-color: transparent;
    background-image: url('rei.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    margin-left: 53px;
    margin-top: 25px;
}

.default
{
    background-color: transparent;
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.default2
{
    background-color: transparent;
    background-image: url('default.png');
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.block
{
    background-color: transparent;
    background-image: url('block.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    border: 0px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap1
{
    background-color: transparent;
    background-image: url('trap1.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap2
{
    background-color: transparent;
    background-image: url('trap2.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap3
{
    background-color: transparent;
    background-image: url('trap3.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap31
{
    background-color: transparent;
    background-image: url('trap31.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap32
{
    background-color: transparent;
    background-image: url('trap32.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap33
{
    background-color: transparent;
    background-image: url('trap33.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap34
{
    background-color: transparent;
    background-image: url('trap34.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap35
{
    background-color: transparent;
    background-image: url('trap35.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap4
{
    background-color: transparent;
    background-image: url('trap4.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap41
{
    background-color: transparent;
    background-image: url('trap41.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap42
{
    background-color: transparent;
    background-image: url('trap42.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap43
{
    background-color: transparent;
    background-image: url('trap43.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.trap5
{
    background-color: transparent;
    background-image: url('trap5.png');
    background-size: 40px 40px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.noblock
{
    background-color: transparent;
    background-image: url('noblock.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.falseblock
{
    background-color: transparent;
    background-image: url('falseblock.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.life
{
    background-color: transparent;
    background-image: url('life.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.gift
{
    background-color: transparent;
    background-image: url('gift.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

.info
{
    background-color: transparent;
    background-image: url('info.png');
    background-size: 40px 40px;
    border-radius: 10px 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    margin-left: 25px;
    margin-right: 53px;
}

#shadow
{
    margin-left: 52px;
    margin-top: 24px;
    height: 280px;
    width: 400px;
    padding: 1px;
}

.button2
{
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    background-color: transparent;
    background-image: url('button.png');
    margin-top: 10px;
    margin-left: 60px;
    width: 115px;
    height: 50px;
    border: 0px;
    padding: 0;
    padding-top: 10px;
    text-align: center;
    font-size: 25px;
    color: #2f8d60;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    cursor: cell;
}

.button3
{
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    background-color: transparent;
    background-image: url('button.png');
    margin-top: 10px;
    margin-left: 20px;
    width: 115px;
    height: 50px;
    border: 0px;
    padding: 0;
    padding-top: 10px;
    text-align: center;
    font-size: 25px;
    color: #2f8d60;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    cursor: alias;
}

.button4
{
    appearance: textfield;
    -moz-appearance: textfield;
    -webkit-appearance: textfield;
    background-color: transparent;
    background-image: url('button.png');
    margin-top: 10px;
    margin-left: 20px;
    width: 115px;
    height: 50px;
    border: 0px;
    padding: 0;
    padding-top: 10px;
    text-align: center;
    font-size: 25px;
    color: #2f8d60;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    cursor: help;
}

input.CAM1:focus
{
    outline: 0px;
    border: 0px;
}

input.button2:focus
{
    outline: 0px;
    border: 0px;
}

input.button3:focus
{
    outline: 0px;
    border: 0px;
}

input.button4:focus
{
    outline: 0px;
    border: 0px;
}

@font-face
{
    font-family: myFirstFont;
    src: url('ahronbd.ttf'), url('ahronbd.eot'); /* IE9 */
}

.noo
{
    background-color: white;
    color: gray;
    position: absolute;
    border-radius: 10px 10px;
    border: 0px;
    margin: 0px;
    margin-left: -20px;
    height: 20px;
    width: 40px;
    font-family: 'Arabic Typesetting', 'AR BLANCA', 'Helvetica', 'Arial';
    text-align: center;
    padding: 0;
    font-size: 25px;
}

    .noo:hover
    {
        background-color: blue;
        color: white;
        cursor: help;
    }

img
{
    position: absolute;
    margin: 0px;
    width: 0px;
    height: 0px;
}

#preloadimages
{
    height: 120%;
    min-width: 610px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.50);
    position: absolute;
    margin: 0px;
    margin-top: -410px;
    color: white;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    font-size: 20px;
    text-align: center;
}

progress
{
    color: #0063a6;
    width: 200px;
    height: 40px;
    outline: 0px;
    border: 0px;
    border-radius: 10px 10px;
    text-indent: .5em;
    width: 15em;
    height: 1.8em;
}

    progress::-webkit-progress-bar
    {
        background-color: #e0dd6e;
        background-image: url('border2.png');
        border-radius: 10px 10px;
        border: 2px solid white;
    }

    progress::-webkit-progress-value
    {
        background-color: #2f8d60;
        background-image: url('body.png');
        border-radius: 10px 10px;
    }

.options
{
    width: 0px;
    height: 0px;
    position: absolute;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.saves
{
    background-color: transparent;
    background-image: url('saves.png');
    width: 420px;
    height: 410px;
    background-size: 420px 410px;
    border: 0px;
    padding: 0px;
    margin-top: 110px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: central;
    text-align: left;
}

#cancel
{
    background-color: transparent;
    width: 60px;
    height: 30px;
    position: absolute;
    margin-top: 5px;
    margin-left: 10px;
}

#play
{
    background-color: transparent;
    width: 80px;
    height: 30px;
    position: absolute;
    margin-top: 5px;
    margin-left: 340px;
}

#select
{
    background-color: transparent;
    width: 360px;
    height: 260px;
    position: absolute;
    margin-top: 62px;
    margin-left: 30px;
    font-size: 30px;
    color: #e0dd6e;
    padding-top: 12px;
    padding-left: 20px;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    line-height: 50px;
}

#add
{
    background-color: transparent;
    width: 160px;
    height: 50px;
    color: #2f8d60;
    position: absolute;
    margin-top: 15px;
    margin-left: -10px;
    font-size: 25px;
    text-align: center;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
}

#remove
{
    background-color: transparent;
    width: 160px;
    height: 50px;
    color: #2f8d60;
    position: absolute;
    margin-top: 15px;
    margin-left: 170px;
    font-size: 25px;
    text-align: center;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
}

cite
{
    position: absolute;
    margin: 18px;
    margin-top: 60px;
    width: auto;
    height: auto;
    font-size: 20px;
    color: #e0dd6e;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
    text-align: justify;
    background-image: url('body.png');
}

#view
{
    font-size: 35px;
    color: #e0dd6e;
    font-family: 'Aharoni', myFirstFont, 'Helvetica Neue', 'Helvetica', 'Arial';
}

#box div
{
    position: absolute;
    width: 160px;
        padding-top: 60px;
        height: 100px;
    border: 3px solid #fff;
    color: #e0dd6e;
    background: rgba(255,200,100,0.8);
    text-align: center;
    background-image: url('body.png');
}

#box
{
    -webkit-animation-name: animation;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 3s;
    margin: 80;
    -webkit-transform-style: preserve-3d;
    -webkit-transform-origin: 80px 80px 0;
}

    #box .one
    {
        -webkit-transform: translateZ(80px);
    }

    #box .two
    {
        -webkit-transform: rotateX(-90deg) translateZ(80px);
    }

    #box .three
    {
        -webkit-transform: rotateY(90deg) rotateX(90deg) translateZ(80px);
    }

    #box .four
    {
        -webkit-transform: rotateY(180deg) rotateZ(90deg) translateZ(80px);
    }

    #box .five
    {
        -webkit-transform: rotateY(-90deg) rotateZ(90deg) translateZ(80px);
    }

    #box .six
    {
        -webkit-transform: rotateY(90deg) translateZ(80px);
    }

@-webkit-keyframes animation
{
    from,to
    {
    }

    16%
    {
        -webkit-transform: rotateY(-90deg);
    }

    33%
    {
        -webkit-transform: rotateY(-90deg) rotateZ(135deg);
    }

    50%
    {
        -webkit-transform: rotateY(225deg) rotateZ(135deg);
    }

    66%
    {
        -webkit-transform: rotateY(135deg) rotateX(135deg);
    }

    83%
    {
        -webkit-transform: rotateX(135deg);
    }
}
